@charset "utf-8";
/* -----------------------------------------------
 index CSS
-------------------------------------------------- */
/* mv */
.mv {
  position: relative;
  top: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: hidden;
  z-index: 2;
  border-radius: 0 0 60px 60px;
}
/* video */
.videoWrap {
  position: relative;
/*  background: url("../images/top_mv_bg.png");*/
  width: 100%;
  height: 100vh;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;
  z-index: 2; 
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 2;
}
.mb50_top {
  margin-bottom: 50px;
}
/*キャッチ部分*/
.recruit_ttl01 {
  position: absolute;
  right: 2%;
  top: 50%;
  height: 100%;
  font-family: var(--Mont);
  font-weight: 300;
  transform: translateY(-50%);
  text-align: center;
  font-size: 16px;
  color: #fff;
  letter-spacing: 2px;
  writing-mode: vertical-rl;
  z-index: 10
}
.recruit_ttl02 {
  position: absolute;
  left: 2%;
  top: 50%;
  height: 100%;
  font-family: var(--Mont);
  font-weight: 300;
  transform: translateY(-50%);
  text-align: center;
  font-size: 16px;
  color: #fff;
  letter-spacing: 2px;
  writing-mode: vertical-rl;
  z-index: 10
}
.movie_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180px;
  z-index: 10;
}

h1.ttlh1{
 letter-spacing: 5px;
 margin-bottom: 80px;
 font-weight: 600;
}
.bg_text{
 position: relative;
}
.bg_l{
    position: absolute;
    width: 40%;
    left: -200px;
    bottom: 10%;
}
.bg_r{
    position: absolute;
    width: 40%;
    right: -200px;
    bottom: 10%;
}
.scroll {
  display: flex;
  padding: 0;
  margin-top: 100px;
  align-items: center;
}

.scroll li {
  overflow: hidden;
  margin: 1em;
}

.scroll img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 16px;
}

/* サイズ違い */
.small { width: 220px; height: 150px; padding-top: 100px;}
.medium { width: 280px; height: 200px; padding-top: 60px;}
.large  { width: 320px; height: 215px; }

.bg_red{
    padding: 0;
    width: 100%;
    z-index: -10;
    position: absolute;
    top:-200px;
    background-image: url("../images/bg_red.svg");
    background-position:center;
    height: 125%;
    background-repeat: no-repeat;
    background-size: cover;
}

h1.h1w{
    color: white;
    letter-spacing: 5px;
}
h1.h1w span{
    font-family: var(--Mont);
    display: block;
    font-size: 18px;
    padding-top: .5em;
    padding-bottom: .5em;
    letter-spacing: 2px;
    
}
h1.h1b{
    letter-spacing: 5px;
}
h1.h1b span{
    font-family: var(--Mont);
    color: var(--red);
    display: block;
    font-size: 18px;
    padding-bottom: .5em;
    letter-spacing: 2px;
}
.work_m{
    padding-top: 500px;
}
.work_box{
    position: relative;
    background-color: white;
    border-radius: 20px;
    padding: 80px 20px 20px 20px;
    text-align: center;
}
.work_box:hover {
  transform: translateY(-6px);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
    transition: .3s;
}
.work_img{
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translateX(-50%);
}
.work_img img{
    width: 180px
}
p.ttl{
    writing-mode: vertical-rl;
    display: inline-block;
    font-size: 35px;
    font-weight: 600;
}

span.txt_s{
  position: relative;
  display: inline-block;
  font-size: 16px;
  height: auto;
  line-height: 70px;
  padding-top: 60px;
  font-weight: 500;
  color: var(--main)!important;
}

span.txt_s_l{
  position: relative;
  display: inline-block;
  font-size: 16px;
  height: auto;
  line-height: 70px;
  padding-top: 95px;
  font-weight: 500;
  color: var(--main)!important;
}

span.txt_s::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 2px;
  height: 30px;
  margin: auto;
  background-color: #000;
  margin-top: 1em;
}
span.txt_s_l::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 2px;
  height: 65px;
  margin: auto;
  background-color: #000;
  margin-top: 1em;
}

p.ttl span{
    color:var(--red);
}
#interview{
    position: relative;
    padding-bottom: 0;
}
#interview .container{
    margin-top: 60px;
}
.day{
  position: absolute;
  top: 30px;
  right: -40px;
  cursor: pointer;
  z-index: 100;
  width: 180px;
}
.day_p{
  position: absolute;
  top: 0;
  right: 50px;
  cursor: pointer;
  z-index: 1000;
  width: 100px;
}
.day_p:hover{
  top: -10px;
}
.bg_beige{
  background: linear-gradient(180deg, transparent 0%, transparent 40%, #f7f6f2 40%, #f7f6f2 100%);
  padding-bottom: 5%;
}
ul.int {
  width: 100%;
  margin-top: 5%;
}
ul.int li {
  display: flex;
  margin: .5em 1em .5em .5em;
  padding: 2em;
  position: relative;
}

ul.int li div.text_box{
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
  position: absolute;
  top: 0;
  left: 10%;
}
ul.int li div.text_box p.round{
  font-size: 2.5rem;
    font-weight: 600;
    line-height: 2;
}
ul.int li div.text_box p.round span{
    border: solid 1px #000;
    padding: .5em .3em;
    background-color: white;
}
ul.int li div.text_box p.circle_r{
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 1em;
}
ul.int li div.text_box p.circle_r::before{
    content: '●';
    color: var(--red);
    margin-bottom: 1em;
}


#env .h1b{
  writing-mode: vertical-rl;
}
#env .h1b span{
  padding-right: 15px;
}
#env .container{
  margin-top: 50px;
}
.glay_box{
    position: relative;
    background-color:#f7f6f2;
    padding: 70px 60px;
    border-radius: 10px;
}
.glay_box2{
    position: relative;
    background-color:#f7f6f2;
    padding: 40px 30px;
    border-radius: 10px;
}
.glay_box::before{
    content: url("../images/icon_graph.svg");
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 80px;
    width: 150px;
}
.glay_box::after,
.glay_box2::after{
    content: url("../images/corner.svg");
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 73px;
}
.glay_box p{
    margin-bottom: 0;
    z-index: 10;
}
.glay_box2 p{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.glay_box2 p span{
    color: var(--red);
    font-family: var(--Mont);
    font-weight: 500;
}
.btn_env{
  position: absolute;
  bottom: 0;
  right: 0;
  height: 3em;
  width: 3em;
}

.btn_env2{
  position: absolute;
  bottom: -8px;
  right: -8px;
  height: 3em;
  width: 3em;
}

.btn_env a::after,
.btn_env2 a::after{
  content: "";
  background-image: url("../images/arrow_co_r.svg");
  display: inline-block;
  height: 3em;
  width: 3em;
}
#env h2{
    font-size: 35px;
}
#env h2 span.number_b{
    border: 1px solid #000;
    border-right: none;
    padding: 0 .2em;
    background-color: white;
}
#env h2 span.number_a{
    border: 1px solid #000;
    padding: 0 .2em;
    background-color: white;
}
#env h2 span.tex_s{
    font-size: 25px;
}
#env h3{
    font-size: 23px;
}

#Recruit{
    background-image: url("../images/bg_red.svg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
}
#Recruit .container{
    position: relative;
}

p.form a {
  position: relative;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  background-color: white;
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: 600;
  border-radius: 10px;
  text-align: left;
  text-decoration: none;
  padding: 1em;
  margin-bottom: .5em;
}
p.form a img {
  position: absolute;
  right: 2em;
  top: 28%;
  width: 40px
}

.loop-box {
  position: absolute;
  bottom: 0;
  display: flex;
  overflow: hidden;
  width: 100%;
}

.loop-text {
  height: 120px; /* 好きな高さ */
  width: auto !important;
  max-width: none;
  flex-shrink: 0;
  display: block;
  margin-right: 75px;
}
/*button_more*/
.more-button {
  position: absolute;
  padding: .8em 0;
  text-align: left;
  margin: 1em 0;
  display: inline-block;
  top: 0;
  right: 10px;
}
.more-button a {
  position: relative;
  display: block;
  width: 100%;
  color: white;
  z-index: 2;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-right: 30px;
  text-decoration: none !important;
  border-bottom: 1px solid #fff;
}
.more-button a::after {
  display: inline-block;
  position: absolute;
  content: "";
  top: 10px;
  left: 117px;
  width: 15px;
  height: 6px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: skew(30deg);
  transition: .5s;
}
.more-button a:hover::after {
  right: 20px;
  width: 23px;
}

.more-button span{
  border-bottom: 1px solid #fff;
}
.farmer_parallax-bg {
  background: url("../images/bg_farmer.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 400px;
}
.billion img{
    width: 100%;
}
.billion img{
    position: relative;
}
.billion p{
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    font-size: 2.1rem;
    font-weight: 500;
    width: 100%;
    text-align: center;
    
}

/* -----------------------------------------------
1500px
-------------------------------------------------- */
@media screen and (max-width:1500px) {
.farmer_box{
border-radius: 40px;
max-width: 90%;
}
}
/* -----------------------------------------------
1500px
-------------------------------------------------- */
@media screen and (max-width:1200px) {
ul.int li div.text_box{
  left: 1%;
}   
ul.int li {
  padding: 1em;
}
ul.int li div.text_box p.round{
  font-size: 1.7rem;
}
ul.int li div.text_box p.circle_r{
    font-size: 1.5rem;
    margin-right: 0;
}
.day{
  top: 50px;
  right: -30px;
  width: 120px;
}
.day_p{
  top:15px;
  right: 30px;
  width: 80px;
}
.day_p:hover{
  top: -10px;
}

}
/* -----------------------------------------------
1024px以下
-------------------------------------------------- */
@media screen and (max-width:1024px) {
/*センターモードの矢印中央寄せ*/
#top-service .arrows {
	width: 85%;
}
.rec-p01 {
  top: -80px;
  left: 0%;
  width: 23%;
}
.rec-p02 {
  bottom: 19%;
  left: 8%;
  width: 20%;
}
.rec-p03 {
  bottom: -12%;
  left: 0%;
  width: 30%;
}
.rec-p04 {
  top: -80px;
  right: 0%;
  width: 20%;
}
.rec-p05 {
  bottom: 20%;
  right: 8%;
  width: 12%;
}
.rec-p06 {
  bottom: -12%;
  right: 0%;
  width: 30%;
}
#top_recruit02 h3::before {
left: 10%;
}
#top_recruit02 h3::after {
right: 10%;
}
}
/* -----------------------------------------------
992px以下
-------------------------------------------------- */
@media screen and (max-width:992px) {
/* mv */
  .mv {
  width: 100%;
  height: 80vh;
  margin-top: 60px;
}
/* video */
.videoWrap {
  width: 100%;
  height: 80vh;
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
}
.movie_ttl {
  width: 100px;
}
.work_m{
    margin-top: 80px;
}
#work{
   padding-left: 0;
   padding-right: 0;
}  
.work_box{
    padding: 50px 20px 20px 20px;
}
.work_img{
    top: -15%;
}
#env .h1b{
  writing-mode: horizontal-tb;
}
.glay_box{
    padding: 40px 30px;
}
#env h2{
    font-size: 26px;
}
#env h2 span.tex_s{
    font-size: 20px;
}
#env h3{
    font-size: 20px;
}
#Recruit{
    padding-top: 100px;
    padding-bottom: 100px;
}
#interview{
   padding: 0;
}
.brp{
    display: block;
    }
.billion p{
    bottom: 5%;
    font-size: 1.8rem;
}

}
/* -----------------------------------------------
 768px
-------------------------------------------------- */
@media screen and (max-width: 768px) {
h1.ttlh1{
 font-size: 25px;
 letter-spacing: 0;
 margin-bottom: 30px;
}
.scroll {
  margin-top: 50px;
}
.scroll li {
  margin: 0.5em;
}
.recruit_ttl01 {
  font-size: 15px;
}
.recruit_ttl02 {
  font-size: 15px;

}
/* サイズ違い */
.small { width: 200px; height: 130px; padding-top: 0;}
.medium { width:200px; height: 130px; padding-top: 0;}
.large  { width:200px; height: 130px;}
.pt0_s{
    padding-top: 0;
} 
.work_m{
    margin-top: 30px;
} 
.work_img{
    top: -10%;
}
p.ttl{
    font-size: 23px;
    font-weight: 600;
}  
#Recruit{
    padding-top: 100px;
    padding-bottom: 50px;
}
p.form a {
  font-size: 18px;
}
p.form a img {
  top: 26%;
  width: 35px
}
.billion p{
    bottom: -10px;
    font-size: 1.4rem;
}
.farmer_parallax-bg {
  display: none;
}
.day{
  top: 10px;
}
.day_p{
  top:-30px;
}

.loop-text {
  height: 60px; /* 好きな高さ */
}
}
/* -----------------------------------------------
smartPhone
-------------------------------------------------- */
@media screen and (max-width: 576px) {
  .mv {
  width: 100%;
  height: 80vh;
  border-radius: 0;

}
/* video */
.videoWrap {
  width: 100%;
  height: 80vh;
}
.videoWrap video {
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
}
.mb50_top {
  margin-bottom: 0;
}
#env .container{
  margin-top: 0;
}    
.btn_env{
  bottom: 9px;
  right: 9px;
}
    
.work_box{
    padding: 50px 0 10px 0;
}
.work_img{
    top: -5%;
}
.brp2{
    display: block;
}
.glay_box2{
    padding: 30px;
}
.glay_box2 p,
.glay_box h3{
    font-size: 18px;
}
.btn_env2{
  bottom: -3px;
  right: -3px;
}
}
/* -----------------------------------------------
smartPhone
-------------------------------------------------- */
@media screen and (max-width: 375px) {
}